.tabs {
  background: #53443F;
  color: white;
  display: flex;
  padding: 10px 10px 0 10px

}

.tabs h3 {
  font-size: 17px;
  text-align: center !important;
}

.tabs p {
  opacity: 0.5;
  text-align: center;
}

.tabs-item {
  background: #756A66;
  flex: 0 0 25%; or /* flex: 1 0 auto;*/
  text-align: center !important;
}

.tabs-item:first-child {
  border-radius: 10px 0 0 0;
}
.tabs-item:last-child {
  border-radius: 0 10px 0 0;
}

.tabs-item.active {
  background: white;
  color: black;
  text-align: center;
}




